wmakeLnIncludeAll error: file 'Make/options' does not exist
wmake: 'Make' directory does not exist in /home/ambewo/OpenFOAM/ambewo-6/applications/solvers/tempoRfbFoamX2/fluid
    Searching up directories tree for Make directory
Making dependency list for source file tempoRfbFoamX2.C
Making dependency list for source file periodicPhiElecCoupling.C
could not open file periodicPhiElecCoupling.H for source file periodicBC/periodicPhiElecCoupling.C due to No such file or directory
Making dependency list for source file periodiccLiElecCoupling.C
could not open file periodiccLiElecCoupling.H for source file periodicBC/periodiccLiElecCoupling.C due to No such file or directory
Making dependency list for source file periodicPhiSolidCoupling.C
could not open file periodicPhiSolidCoupling.H for source file periodicBC/periodicPhiSolidCoupling.C due to No such file or directory
Making dependency list for source file BVcElecGradRFB.C
Making dependency list for source file BVphiSolidMixedRFB.C
Making dependency list for source file BVphiElecGradRFB.C
Making dependency list for source file wallFluxFixedPhiSolid.C
could not open file wallFluxFixedPhiSolid.H for source file wallFluxSolid/wallFluxFixedPhiSolid.C due to No such file or directory
Making dependency list for source file wallFluxcClAWFvPatchScalarField.C
could not open file wallFluxcClAWFvPatchScalarField.H for source file wallFluxElec/wallFluxcClAWFvPatchScalarField.C due to No such file or directory
Making dependency list for source file wallFluxcClElecFvPatchScalarField.C
g++ -std=c++11 -m64 -Dlinux64 -DWM_ARCH_OPTION=64 -DWM_DP -DWM_LABEL_SIZE=64 -Wall -Wextra -Wold-style-cast -Wnon-virtual-dtor -Wno-unused-parameter -Wno-invalid-offsetof -Wno-attributes -O3  -DNoRepository -ftemplate-depth-100 -I./solid -I./fluid -I./ButlerVolmerCoupling -I./ButlerVolmerCouplingRFB -I./wallFluxElec/lnInclude -I./wallFluxSolid/lnInclude -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/meshTools/lnInclude -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/sampling/lnInclude -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/finiteVolume/lnInclude -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/fvOptions/lnInclude -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/regionModels/regionModel/lnInclude -IlnInclude -I. -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/OpenFOAM/lnInclude -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/OSspecific/POSIX/lnInclude   -fPIC -c wallFluxElec/wallFluxcClElecFvPatchScalarField.C -o Make/linux64GccDPInt64Opt/wallFluxElec/wallFluxcClElecFvPatchScalarField.o
wallFluxElec/wallFluxcClElecFvPatchScalarField.C: In member function ‘virtual void Foam::wallFluxcClElecFvPatchScalarField::updateCoeffs()’:
wallFluxElec/wallFluxcClElecFvPatchScalarField.C:156:33: warning: unused variable ‘kappaE’ [-Wunused-variable]
     const fvPatchField<scalar>& kappaE =
                                 ^~~~~~
g++ -std=c++11 -m64 -Dlinux64 -DWM_ARCH_OPTION=64 -DWM_DP -DWM_LABEL_SIZE=64 -Wall -Wextra -Wold-style-cast -Wnon-virtual-dtor -Wno-unused-parameter -Wno-invalid-offsetof -Wno-attributes -O3  -DNoRepository -ftemplate-depth-100 -I./solid -I./fluid -I./ButlerVolmerCoupling -I./ButlerVolmerCouplingRFB -I./wallFluxElec/lnInclude -I./wallFluxSolid/lnInclude -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/meshTools/lnInclude -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/sampling/lnInclude -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/finiteVolume/lnInclude -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/fvOptions/lnInclude -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/regionModels/regionModel/lnInclude -IlnInclude -I. -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/OpenFOAM/lnInclude -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/OSspecific/POSIX/lnInclude   -fPIC -c wallFluxElec/wallFluxcClAWFvPatchScalarField.C -o Make/linux64GccDPInt64Opt/wallFluxElec/wallFluxcClAWFvPatchScalarField.o
wallFluxElec/wallFluxcClAWFvPatchScalarField.C: In member function ‘virtual void Foam::wallFluxcClAWFvPatchScalarField::updateCoeffs()’:
wallFluxElec/wallFluxcClAWFvPatchScalarField.C:171:34: warning: unused variable ‘kappaE’ [-Wunused-variable]
      const fvPatchField<scalar>& kappaE =
                                  ^~~~~~
g++ -std=c++11 -m64 -Dlinux64 -DWM_ARCH_OPTION=64 -DWM_DP -DWM_LABEL_SIZE=64 -Wall -Wextra -Wold-style-cast -Wnon-virtual-dtor -Wno-unused-parameter -Wno-invalid-offsetof -Wno-attributes -O3  -DNoRepository -ftemplate-depth-100 -I./solid -I./fluid -I./ButlerVolmerCoupling -I./ButlerVolmerCouplingRFB -I./wallFluxElec/lnInclude -I./wallFluxSolid/lnInclude -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/meshTools/lnInclude -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/sampling/lnInclude -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/finiteVolume/lnInclude -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/fvOptions/lnInclude -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/regionModels/regionModel/lnInclude -IlnInclude -I. -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/OpenFOAM/lnInclude -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/OSspecific/POSIX/lnInclude   -fPIC -c wallFluxSolid/wallFluxFixedPhiSolid.C -o Make/linux64GccDPInt64Opt/wallFluxSolid/wallFluxFixedPhiSolid.o
g++ -std=c++11 -m64 -Dlinux64 -DWM_ARCH_OPTION=64 -DWM_DP -DWM_LABEL_SIZE=64 -Wall -Wextra -Wold-style-cast -Wnon-virtual-dtor -Wno-unused-parameter -Wno-invalid-offsetof -Wno-attributes -O3  -DNoRepository -ftemplate-depth-100 -I./solid -I./fluid -I./ButlerVolmerCoupling -I./ButlerVolmerCouplingRFB -I./wallFluxElec/lnInclude -I./wallFluxSolid/lnInclude -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/meshTools/lnInclude -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/sampling/lnInclude -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/finiteVolume/lnInclude -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/fvOptions/lnInclude -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/regionModels/regionModel/lnInclude -IlnInclude -I. -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/OpenFOAM/lnInclude -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/OSspecific/POSIX/lnInclude   -fPIC -c ButlerVolmerCouplingRFB/BVphiElecGradRFB.C -o Make/linux64GccDPInt64Opt/ButlerVolmerCouplingRFB/BVphiElecGradRFB.o
ButlerVolmerCouplingRFB/BVphiElecGradRFB.C: In member function ‘virtual void Foam::BVphiElecGradRFBFvPatchScalarField::updateCoeffs()’:
ButlerVolmerCouplingRFB/BVphiElecGradRFB.C:135:19: warning: unused variable ‘myRegion’ [-Wunused-variable]
     const fvMesh& myRegion = patch().boundaryMesh().mesh();
                   ^~~~~~~~
g++ -std=c++11 -m64 -Dlinux64 -DWM_ARCH_OPTION=64 -DWM_DP -DWM_LABEL_SIZE=64 -Wall -Wextra -Wold-style-cast -Wnon-virtual-dtor -Wno-unused-parameter -Wno-invalid-offsetof -Wno-attributes -O3  -DNoRepository -ftemplate-depth-100 -I./solid -I./fluid -I./ButlerVolmerCoupling -I./ButlerVolmerCouplingRFB -I./wallFluxElec/lnInclude -I./wallFluxSolid/lnInclude -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/meshTools/lnInclude -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/sampling/lnInclude -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/finiteVolume/lnInclude -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/fvOptions/lnInclude -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/regionModels/regionModel/lnInclude -IlnInclude -I. -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/OpenFOAM/lnInclude -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/OSspecific/POSIX/lnInclude   -fPIC -c ButlerVolmerCouplingRFB/BVphiSolidMixedRFB.C -o Make/linux64GccDPInt64Opt/ButlerVolmerCouplingRFB/BVphiSolidMixedRFB.o
ButlerVolmerCouplingRFB/BVphiSolidMixedRFB.C: In member function ‘virtual void Foam::BVphiSolidMixedRFBFvPatchScalarField::updateCoeffs()’:
ButlerVolmerCouplingRFB/BVphiSolidMixedRFB.C:175:15: warning: unused variable ‘cRate’ [-Wunused-variable]
  const scalar cRate = readScalar(butlerVolmerPropertiesElec.lookup("cRate_charge"));
               ^~~~~
g++ -std=c++11 -m64 -Dlinux64 -DWM_ARCH_OPTION=64 -DWM_DP -DWM_LABEL_SIZE=64 -Wall -Wextra -Wold-style-cast -Wnon-virtual-dtor -Wno-unused-parameter -Wno-invalid-offsetof -Wno-attributes -O3  -DNoRepository -ftemplate-depth-100 -I./solid -I./fluid -I./ButlerVolmerCoupling -I./ButlerVolmerCouplingRFB -I./wallFluxElec/lnInclude -I./wallFluxSolid/lnInclude -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/meshTools/lnInclude -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/sampling/lnInclude -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/finiteVolume/lnInclude -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/fvOptions/lnInclude -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/regionModels/regionModel/lnInclude -IlnInclude -I. -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/OpenFOAM/lnInclude -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/OSspecific/POSIX/lnInclude   -fPIC -c ButlerVolmerCouplingRFB/BVcElecGradRFB.C -o Make/linux64GccDPInt64Opt/ButlerVolmerCouplingRFB/BVcElecGradRFB.o
ButlerVolmerCouplingRFB/BVcElecGradRFB.C: In member function ‘virtual void Foam::BVcElecGradRFBFvPatchScalarField::updateCoeffs()’:
ButlerVolmerCouplingRFB/BVcElecGradRFB.C:137:15: warning: unused variable ‘myRegion’ [-Wunused-variable]
 const fvMesh& myRegion = patch().boundaryMesh().mesh();
               ^~~~~~~~
ButlerVolmerCouplingRFB/BVcElecGradRFB.C:159:30: warning: unused variable ‘cTempoElec’ [-Wunused-variable]
  const fvPatchField<scalar>& cTempoElec =
                              ^~~~~~~~~~
ButlerVolmerCouplingRFB/BVcElecGradRFB.C:171:30: warning: unused variable ‘kappaE’ [-Wunused-variable]
  const fvPatchField<scalar>& kappaE =
                              ^~~~~~
ButlerVolmerCouplingRFB/BVcElecGradRFB.C:174:30: warning: unused variable ‘DiffKoeffTempo’ [-Wunused-variable]
  const fvPatchField<scalar>& DiffKoeffTempo =
                              ^~~~~~~~~~~~~~
g++ -std=c++11 -m64 -Dlinux64 -DWM_ARCH_OPTION=64 -DWM_DP -DWM_LABEL_SIZE=64 -Wall -Wextra -Wold-style-cast -Wnon-virtual-dtor -Wno-unused-parameter -Wno-invalid-offsetof -Wno-attributes -O3  -DNoRepository -ftemplate-depth-100 -I./solid -I./fluid -I./ButlerVolmerCoupling -I./ButlerVolmerCouplingRFB -I./wallFluxElec/lnInclude -I./wallFluxSolid/lnInclude -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/meshTools/lnInclude -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/sampling/lnInclude -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/finiteVolume/lnInclude -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/fvOptions/lnInclude -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/regionModels/regionModel/lnInclude -IlnInclude -I. -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/OpenFOAM/lnInclude -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/OSspecific/POSIX/lnInclude   -fPIC -c periodicBC/periodicPhiSolidCoupling.C -o Make/linux64GccDPInt64Opt/periodicBC/periodicPhiSolidCoupling.o
periodicBC/periodicPhiSolidCoupling.C: In member function ‘virtual void Foam::periodicPhiSolidCouplingFvPatchScalarField::updateCoeffs()’:
periodicBC/periodicPhiSolidCoupling.C:176:26: warning: unused variable ‘distMap’ [-Wunused-variable]
     const mapDistribute& distMap = mpp.map();
                          ^~~~~~~
g++ -std=c++11 -m64 -Dlinux64 -DWM_ARCH_OPTION=64 -DWM_DP -DWM_LABEL_SIZE=64 -Wall -Wextra -Wold-style-cast -Wnon-virtual-dtor -Wno-unused-parameter -Wno-invalid-offsetof -Wno-attributes -O3  -DNoRepository -ftemplate-depth-100 -I./solid -I./fluid -I./ButlerVolmerCoupling -I./ButlerVolmerCouplingRFB -I./wallFluxElec/lnInclude -I./wallFluxSolid/lnInclude -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/meshTools/lnInclude -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/sampling/lnInclude -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/finiteVolume/lnInclude -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/fvOptions/lnInclude -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/regionModels/regionModel/lnInclude -IlnInclude -I. -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/OpenFOAM/lnInclude -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/OSspecific/POSIX/lnInclude   -fPIC -c periodicBC/periodiccLiElecCoupling.C -o Make/linux64GccDPInt64Opt/periodicBC/periodiccLiElecCoupling.o
g++ -std=c++11 -m64 -Dlinux64 -DWM_ARCH_OPTION=64 -DWM_DP -DWM_LABEL_SIZE=64 -Wall -Wextra -Wold-style-cast -Wnon-virtual-dtor -Wno-unused-parameter -Wno-invalid-offsetof -Wno-attributes -O3  -DNoRepository -ftemplate-depth-100 -I./solid -I./fluid -I./ButlerVolmerCoupling -I./ButlerVolmerCouplingRFB -I./wallFluxElec/lnInclude -I./wallFluxSolid/lnInclude -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/meshTools/lnInclude -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/sampling/lnInclude -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/finiteVolume/lnInclude -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/fvOptions/lnInclude -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/regionModels/regionModel/lnInclude -IlnInclude -I. -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/OpenFOAM/lnInclude -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/OSspecific/POSIX/lnInclude   -fPIC -c periodicBC/periodicPhiElecCoupling.C -o Make/linux64GccDPInt64Opt/periodicBC/periodicPhiElecCoupling.o
g++ -std=c++11 -m64 -Dlinux64 -DWM_ARCH_OPTION=64 -DWM_DP -DWM_LABEL_SIZE=64 -Wall -Wextra -Wold-style-cast -Wnon-virtual-dtor -Wno-unused-parameter -Wno-invalid-offsetof -Wno-attributes -O3  -DNoRepository -ftemplate-depth-100 -I./solid -I./fluid -I./ButlerVolmerCoupling -I./ButlerVolmerCouplingRFB -I./wallFluxElec/lnInclude -I./wallFluxSolid/lnInclude -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/meshTools/lnInclude -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/sampling/lnInclude -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/finiteVolume/lnInclude -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/fvOptions/lnInclude -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/regionModels/regionModel/lnInclude -IlnInclude -I. -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/OpenFOAM/lnInclude -I/home/ambewo/OpenFOAM/OpenFOAM-6/src/OSspecific/POSIX/lnInclude   -fPIC -c tempoRfbFoamX2.C -o Make/linux64GccDPInt64Opt/tempoRfbFoamX2.o
In file included from solveTotalSolid.H:5:0,
                 from tempoRfbFoamX2.C:90:
./solid/setRegionSolidFields.H: In function ‘int main(int, char**)’:
./solid/setRegionSolidFields.H:2:13: warning: unused variable ‘mesh’ [-Wunused-variable]
     fvMesh& mesh = solidRegions[i];
             ^~~~
./solid/setRegionSolidFields.H:14:21: warning: unused variable ‘TemperatureSolid’ [-Wunused-variable]
     volScalarField& TemperatureSolid = TemperatureSolidPtr[i];
                     ^~~~~~~~~~~~~~~~
./solid/setRegionSolidFields.H:30:11: warning: unused variable ‘totalCurrentToleranceSolid’ [-Wunused-variable]
    scalar totalCurrentToleranceSolid = 2e-3;
           ^~~~~~~~~~~~~~~~~~~~~~~~~~
In file included from ./fluid/solveFluid.H:21:0,
                 from solveTotalFluid.H:7,
                 from tempoRfbFoamX2.C:92:
./fluid/checkMoleConvergence.H:27:95: error: ‘TemperatureElecValue’ was not declared in this scope
       *Foam::constant::physicoChemical::F.value()/(Foam::constant::physicoChemical::R.value()*TemperatureElecValue)*phiElecPtr[i].boundaryField()[patchID_in].snGrad()
                                                                                               ^~~~~~~~~~~~~~~~~~~~
./fluid/checkMoleConvergence.H:27:95: note: suggested alternative: ‘TemperatureElec’
       *Foam::constant::physicoChemical::F.value()/(Foam::constant::physicoChemical::R.value()*TemperatureElecValue)*phiElecPtr[i].boundaryField()[patchID_in].snGrad()
                                                                                               ^~~~~~~~~~~~~~~~~~~~
                                                                                               TemperatureElec
In file included from solveTotalFluid.H:7:0,
                 from tempoRfbFoamX2.C:92:
./fluid/solveFluid.H:24:3: error: expected ‘;’ before ‘ifCorr’
   ifCorr++;
   ^~~~~~
In file included from ./fluid/solveFluid.H:27:0,
                 from solveTotalFluid.H:7,
                 from tempoRfbFoamX2.C:92:
./fluid/checkSOC.H:12:8: warning: unused variable ‘avTP_in3’ [-Wunused-variable]
 scalar avTP_in3 = gAverage(cTempoPl.boundaryField()[patchID_in]);
        ^~~~~~~~
In file included from solveTotalFluid.H:5:0,
                 from tempoRfbFoamX2.C:92:
./fluid/setRegionFluidFields.H:35:21: warning: unused variable ‘cElecVolume’ [-Wunused-variable]
     volScalarField& cElecVolume = cElecVolumePtr[i];
                     ^~~~~~~~~~~
./fluid/setRegionFluidFields.H:54:11: warning: unused variable ‘patchID_elec1’ [-Wunused-variable]
     label patchID_elec1  = fluidRegions[i].boundaryMesh().findPatchID("electrolyte_1");
           ^~~~~~~~~~~~~
./fluid/setRegionFluidFields.H:55:11: warning: unused variable ‘patchID_elec2’ [-Wunused-variable]
     label patchID_elec2  = fluidRegions[i].boundaryMesh().findPatchID("electrolyte_2");
           ^~~~~~~~~~~~~
In file included from solveTotalFluid.H:5:0,
                 from tempoRfbFoamX2.C:92:
./fluid/setRegionFluidFields.H:64:12: warning: unused variable ‘totalCurrentToleranceFluid’ [-Wunused-variable]
     scalar totalCurrentToleranceFluid = 2e-3; // 0.2%
            ^~~~~~~~~~~~~~~~~~~~~~~~~~
In file included from solveTotalFluid.H:7:0,
                 from tempoRfbFoamX2.C:92:
./fluid/solveFluid.H:5:7: warning: unused variable ‘electroNeutrality’ [-Wunused-variable]
  bool electroNeutrality = false;
       ^~~~~~~~~~~~~~~~~
tempoRfbFoamX2.C:84:8: warning: unused variable ‘finalIter’ [-Wunused-variable]
   bool finalIter = oCorr == nOuterCorr-1;
        ^~~~~~~~~
In file included from tempoRfbFoamX2.C:77:0:
readRfbCoupledCellFoamControls.H:11:12: warning: unused variable ‘stepSize’ [-Wunused-variable]
     scalar stepSize = 1e-6;
            ^~~~~~~~
readRfbCoupledCellFoamControls.H:25:18: warning: unused variable ‘conservativeTolerance’ [-Wunused-variable]
     const scalar conservativeTolerance =
                  ^~~~~~~~~~~~~~~~~~~~~
In file included from tempoRfbFoamX2.C:60:0:
./fluid/createFluidFields.H:22:8: warning: unused variable ‘I_mem_old’ [-Wunused-variable]
 scalar I_mem_old;
        ^~~~~~~~~
In file included from tempoRfbFoamX2.C:62:0:
./fluid/readButlerVolmerProperties.H:46:8: warning: unused variable ‘cycleNumber’ [-Wunused-variable]
 scalar cycleNumber = readScalar(butlerVolmerProperties.lookup("cycleNumber"));
        ^~~~~~~~~~~
./fluid/readButlerVolmerProperties.H:52:8: warning: unused variable ‘currentLimit’ [-Wunused-variable]
 scalar currentLimit = readScalar(butlerVolmerProperties.lookup("currentLimit"));
        ^~~~~~~~~~~~
tempoRfbFoamX2.C:70:9: warning: unused variable ‘cycleCount’ [-Wunused-variable]
  scalar cycleCount = 0;
         ^~~~~~~~~~
In file included from tempoRfbFoamX2.C:73:0:
/home/ambewo/OpenFOAM/OpenFOAM-6/src/finiteVolume/lnInclude/createTimeControls.H:32:6: warning: unused variable ‘adjustTimeStep’ [-Wunused-variable]
 bool adjustTimeStep =
      ^~~~~~~~~~~~~~
/home/ambewo/OpenFOAM/OpenFOAM-6/src/finiteVolume/lnInclude/createTimeControls.H:35:8: warning: unused variable ‘maxCo’ [-Wunused-variable]
 scalar maxCo =
        ^~~~~
/home/ambewo/OpenFOAM/OpenFOAM-6/src/finiteVolume/lnInclude/createTimeControls.H:38:8: warning: unused variable ‘maxDeltaT’ [-Wunused-variable]
 scalar maxDeltaT =
        ^~~~~~~~~
/home/ambewo/OpenFOAM/OpenFOAM-6/wmake/rules/General/transform:25: recipe for target 'Make/linux64GccDPInt64Opt/tempoRfbFoamX2.o' failed
make: *** [Make/linux64GccDPInt64Opt/tempoRfbFoamX2.o] Error 1
